/* ---------------------------------------------------------------------
Navigation Menu
----------------------------------------------------------------------*/
#dnnmenu{
margin:0 10px;
}

/*Menu Default State*/
#dnnmenu .cssmenu ul li a{
color:#000;
text-decoration:none;
font-weight:bold;
}

/*Menu Hover State*/
#dnnmenu .cssmenu ul li a:hover{
background: rgb(237,83,56); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkNTMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZTJlMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(237,83,56,1) 0%, rgba(238,46,36,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,83,56,1)), color-stop(100%,rgba(238,46,36,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5338', endColorstr='#ee2e24',GradientType=0 ); /* IE6-8 */
}

#dnnmenu .cssmenu ul li ul li{
border-left:1px #ccc solid;
border-right:1px #ccc solid;
border-top:1px #fff solid;
border-bottom:1px #ccc solid;
}

#dnnmenu .cssmenu ul li ul li a {
color:#fff;
}

#dnnmenu .cssmenu ul li ul li a:hover{
color:#fff;
background: rgb(237,83,56) !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml !important;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkNTMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZTJlMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  rgba(237,83,56,1) 0%, rgba(238,46,36,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,83,56,1)), color-stop(100%,rgba(238,46,36,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,83,56,1) 0%,rgba(238,46,36,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5338', endColorstr='#ee2e24',GradientType=0 ) !important; /* IE6-8 */
}

/*Selected State*/
#dnnmenu .cssmenu ul li.current a,
#dnnmenu .cssmenu ul li.Breadcrumb a{
color:#fff;
background: #bf0d11;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMGQxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjBhMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bf0d11 0%, #9b0a0d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0d11), color-stop(100%,#9b0a0d));
background: -webkit-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -o-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -ms-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: linear-gradient(to bottom,  #bf0d11 0%,#9b0a0d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0d11', endColorstr='#9b0a0d',GradientType=0 );
}

#dnnmenu .cssmenu ul li.current li a, .cssmenu ul li.Breadcrumb li a{
color:#000;
}

/*DropDown menu background*/
.cssmenu ul li:hover li{
/* Old browsers */
background: rgb(238,238,238); 
}

/*Main Menu DD Hover State*/
#dnnmenu .cssmenu ul li:hover a{
color:#fff;
background: #bf0d11;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMGQxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjBhMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bf0d11 0%, #9b0a0d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0d11), color-stop(100%,#9b0a0d));
background: -webkit-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -o-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -ms-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: linear-gradient(to bottom,  #bf0d11 0%,#9b0a0d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0d11', endColorstr='#9b0a0d',GradientType=0 );
}

#dnnmenu .cssmenu ul li:hover li a{
/* Old browsers */
background: #c3c3c3; 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjM2MzYzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
/* FF3.6+ */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(195,195,195,1) 100%);
/* Chrome,Safari4+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(195,195,195,1))); 
/* Chrome10+,Safari5.1+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(195,195,195,1) 100%); 
/* Opera 11.10+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(195,195,195,1) 100%); 
/* IE10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(195,195,195,1) 100%); 
/* W3C */
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(195,195,195,1) 100%); 
/* IE6-8 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#c3c3c3',GradientType=0 ); 
	
color:#000;
}

#mostrar {
background: #bf0d11;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMGQxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjBhMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bf0d11 0%, #9b0a0d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0d11), color-stop(100%,#9b0a0d));
background: -webkit-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -o-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -ms-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: linear-gradient(to bottom,  #bf0d11 0%,#9b0a0d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0d11', endColorstr='#9b0a0d',GradientType=0 );
}
#dnn_dnnLogin_loginGroup, #dnn_dnnUser_registerGroup {
display: none;
}
#EDN_Athletics .content .wrapper div {width:190px !important;}

#dnn_ctr5783_ContentPane {background:#fff !important;}

/*############################
###        Containers      ###
#############################*/
.lighth2head{ 
	/* Old browsers */
	background: rgb(231, 98, 33);
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmY4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	/* FF3.6+ */
	background: -moz-linear-gradient(top,  rgb(231, 98, 33) 0%, rgb(231, 98, 33) 100%);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(231, 98, 33)), color-stop(100%,rgb(231, 98, 33)));
	/* Chrome10+,Safari5.1+ */
	background: -webkit-linear-gradient(top,  rgb(231, 98, 33) 0%,rgb(231, 98, 33) 100%);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, rgb(231, 98, 33) 0%,rgb(231, 98, 33) 100%);
	/* IE10+ */
	background: -ms-linear-gradient(top, rgb(231, 98, 33) 0%,rgb(231, 98, 33) 100%);
	/* W3C */
	background: linear-gradient(to bottom, rgb(231, 98, 33) 0%,rgb(231, 98, 33) 100%);
	/* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e76221', endColorstr='#e76221',GradientType=0 );
}
.mediumh2head{ 
	/* Old browsers */
	background: rgb(205, 32, 38);
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDY1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWJmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	/* FF3.6+ */
	background: -moz-linear-gradient(top,  rgba(205,32,38,1) 0%, rgba(205,32,38,1) 100%);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,32,38,1)), color-stop(100%,rgba(205,32,38,1)));
	/* Chrome10+,Safari5.1+ */
	background: -webkit-linear-gradient(top,  rgba(205,32,38,1) 0%,rgba(205,32,38,1) 100%);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top,  rgba(205,32,38,1) 0%,rgba(205,32,38,1) 100%);
	/* IE10+ */
	background: -ms-linear-gradient(top,  rgba(205,32,38,1) 0%,rgba(205,32,38,1) 100%);
	/* W3C */
	background: linear-gradient(to bottom,  rgba(205,32,38,1) 0%,rgba(205,32,38,1) 100%);
	/* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd2026', endColorstr='#cd2026',GradientType=0 );
}

.darkh2head{ 
background: #bf0d11;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMGQxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjBhMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bf0d11 0%, #9b0a0d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0d11), color-stop(100%,#9b0a0d));
background: -webkit-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -o-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: -ms-linear-gradient(top,  #bf0d11 0%,#9b0a0d 100%);
background: linear-gradient(to bottom,  #bf0d11 0%,#9b0a0d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0d11', endColorstr='#9b0a0d',GradientType=0 );
border-color: #bf0d11 !important;
}

.darkh2head h2{ 
	Color: #FFFFFF;
}
.c_darkh2whitebox {
border-color: #bf0d11 !important;
}


.row{background: #FFFFFF}

#ControlBar_conrolbar_logo {
display: none !important;
}









